INTRO(3V)

NAME
intro - introduction to System V functions

SYNOPSIS
/usr/5bin/cc

DESCRIPTION
These functions are contained in the System V library, /usr/5lib/libc.a. They are automatically linked when you compile a C program with the C compiler in /usr/5bin/cc.

LIST OF SYSTEM V LIBRARY FUNCTIONS

Name	Appears on Page	Description